div#iframe {
	background-color: #ffffff;
	background-image: url("../images/iframe_back.jpg");
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	height: 150px;
	width: 300px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 4px;
	border: 1px solid #4F89B1;
	float: left;
	overflow   : auto;
	overflow-y : scroll;
}

/* 日付部分装飾 */
div#iframe .date {
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #330099;
	padding: 0px;
	height: 18px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}

/* テキスト部分装飾 */
div#iframe .text {
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #000066;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666666;
	width: 270px;
	margin-bottom: 4px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}
